dir=Download
disk-cache=32M
daemon=true
continue=true
check-certificate=false
input-file=aria2.session
save-session=aria2.session
save-session-interval=2
max-connection-per-server=1
max-tries=5
max-concurrent-downloads=20
max-overall-download-limit=0
split=5
enable-rpc=true
rpc-allow-origin-all=true
rpc-listen-all=true
